Subject: DMCA
From: prakash tiwari <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Akhil P Walia <[email-masked]>
Date: Wed, 19 Sep 2012 00:54:18 +0530 (IST)

Hi sir, 

please find the below chat transcript ! 

Name -Louise Brandon 
Email - [email-masked] 
Contact number -519-758-2460 and home number -519-753-8788 (call after 6pm) 

I have a number of debts that are in my name and I can no longer keep them up. We have a mortgage and we keep that up to date. If we enter into a debt program does our mortgage companies get notified? 
Rebecca has joined the chat. 
Rebecca ( 00:31:38 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Louise ( 00:37:13 ) : Yes please 
Rebecca ( 00:32:10 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 00:32:13 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 00:32:15 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Louise ( 00:38:35 ) : Does our mortgage companies get notified of the program we enter? 
Rebecca ( 00:33:51 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Louise ( 00:40:44 ) : Sure 
Rebecca ( 00:35:45 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Louise ( 00:41:19 ) : Louise Brandon 
Louise ( 00:41:22 ) : 519-758-2460 
Rebecca ( 00:36:16 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Louise ( 00:41:33 ) : However I am at wotk right now 
Louise ( 00:41:45 ) : 6pm 
Rebecca ( 00:37:06 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Louise ( 00:42:22 ) : Sorry my home number is 519-753-8788 and you can call me after 6pm 
Rebecca ( 00:37:53 ) : ok thanks! 

Regards , 
Surya